## wofi-pass 0.0~git20230215.c5a5f30

=== debian/changelog ===
wofi-pass (0.0~git20230215.c5a5f30-1) unstable; urgency=medium

  * New upstream version 0.0~git20230215.c5a5f30
  * d/control: Update standards version to 4.6.2 (no changes needed).

 -- Martin Dosch <martin@mdosch.de>  Mon, 20 Feb 2023 19:08:13 +0000

wofi-pass (0.0~git20221028.869c545-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Martin Dosch <martin@mdosch.de>  Mon, 26 Dec 2022 18:39:11 +0000

wofi-pass (0.0~git20221028.869c545-1) unstable; urgency=medium

  * Initial release. (Closes: #1024838)

 -- Martin Dosch <martin@mdosch.de>  Sun, 11 Dec 2022 11:20:26 +0530
