## wofi-pass 0.0~git20230512.4468bbe

=== debian/changelog ===
wofi-pass (0.0~git20230512.4468bbe-1) unstable; urgency=medium

  * Change upstream repo to active fork.
  * New upstream version 0.0~git20230512.4468bbe

 -- Martin Dosch <martin@mdosch.de>  Wed, 14 Jun 2023 18:29:50 +0000
