## wofi-pass 23.1.4

=== debian/changelog ===
wofi-pass (23.1.4-1) unstable; urgency=medium

  * New upstream version 23.1.4

 -- Martin Dosch <martin@mdosch.de>  Mon, 25 Dec 2023 18:20:22 +0000

wofi-pass (23.1.2-1) unstable; urgency=medium

  * New upstream version 23.1.2
  * d/watch: Check for releases instead of new commits.

 -- Martin Dosch <martin@mdosch.de>  Mon, 06 Nov 2023 17:37:01 +0000

wofi-pass (0.0~git20231023.b76e58b-1) unstable; urgency=medium

  * New upstream version 0.0~git20231023.b76e58b

 -- Martin Dosch <martin@mdosch.de>  Tue, 24 Oct 2023 17:01:47 +0000
