=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/mdosch/wofi-pass
 Vcs-Git: https://salsa.debian.org/mdosch/wofi-pass.git
-Homepage: https://github.com/TinfoilSubmarine/wofi-pass
+Homepage: https://github.com/schmidtandreas/wofi-pass
 
 Package: wofi-pass
 Architecture: all
