## wofi-pass 24.0.2

=== debian/changelog ===
wofi-pass (24.0.2-2) unstable; urgency=medium

  * d/control: Bump standards version to 4.7.0 (no change).
  * d/install: Install default config.

 -- Martin Dosch <martin@mdosch.de>  Wed, 09 Oct 2024 20:25:30 +0000

wofi-pass (24.0.2-1) unstable; urgency=medium

  * New upstream version 24.0.2
  * Rebuild manpage from source.

 -- Martin Dosch <martin@mdosch.de>  Sat, 16 Mar 2024 15:18:40 +0000
