=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               ronn,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/mdosch/wofi-pass
 Vcs-Git: https://salsa.debian.org/mdosch/wofi-pass.git
 Homepage: https://github.com/schmidtandreas/wofi-pass
