## wofi-pass 24.1.0

=== debian/changelog ===
wofi-pass (24.1.0-2) unstable; urgency=medium

  * d/tests: Add autopkgtests.
  * d/control: Add build-dep bash-unit.

 -- Martin Dosch <martin@mdosch.de>  Sun, 16 Feb 2025 16:48:04 +0000

wofi-pass (24.1.0-1) unstable; urgency=medium

  * New upstream version 24.1.0
  * Run wrap-and-sort -ast on debian/.

 -- Martin Dosch <martin@mdosch.de>  Sat, 21 Dec 2024 13:29:33 +0000
