=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Maintainer: Martin Dosch <martin@mdosch.de>
 Section: utils
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               ronn,
+Build-Depends:
+ bash-unit,
+ debhelper-compat (= 13),
+ ronn,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/mdosch/wofi-pass
@@ -13,12 +15,14 @@
 Package: wofi-pass
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
-         pass,
-	 wl-clipboard,
-	 wofi,
-	 wtype
-Recommends: pass-otp
+Depends:
+ pass,
+ wl-clipboard,
+ wofi,
+ wtype,
+ ${misc:Depends},
+Recommends:
+ pass-otp,
 Description: pass support for wofi using wtype
  A script using wofi and wtype to provide a completely Wayland-native
  way to conveniently use pass.
