=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

execute_before_dh_auto_install:
	ronn -r man/*.ronn
