=== debian/tests/control ===
Test-Command: bash_unit -f tap ./tests/test_*
Depends: @, bash-unit, sudo
Restrictions: needs-sudo
