=== debian/watch ===
version=4
opts="uversionmangle=s/-/~/" https://github.com/schmidtandreas/wofi-pass/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
